<?xml version="1.0" encoding="utf-8"?>
<s:Envelope xmlns:s="http://schemas.xmlsoap.org/soap/envelope/">
    <s:Header>
        <To s:mustUnderstand="1" xmlns="http://schemas.microsoft.com/ws/2005/05/addressing/none">https://localhost:54503/StUF3.DDS.AMF.TEST/ServiceOntvangAsynchroon.svc</To>
        <Action s:mustUnderstand="1" xmlns="http://schemas.microsoft.com/ws/2005/05/addressing/none">http://www.egem.nl/StUF/sector/bg/0310/aoaLk01</Action>
    </s:Header>
    <s:Body>
        <aoaLk01 xmlns="http://www.egem.nl/StUF/sector/bg/0310">
            <stuurgegevens>
                <berichtcode xmlns="http://www.egem.nl/StUF/StUF0301">Lk01</berichtcode>
                <zender xmlns="http://www.egem.nl/StUF/StUF0301">
                    <applicatie>SBG</applicatie>
                    <gebruiker>UBMUSER</gebruiker>
                </zender>
                <ontvanger xmlns="http://www.egem.nl/StUF/StUF0301">
                    <applicatie>ZSNL</applicatie>
                </ontvanger>
                <referentienummer xmlns="http://www.egem.nl/StUF/StUF0301">188956</referentienummer>
                <tijdstipBericht xmlns="http://www.egem.nl/StUF/StUF0301">2013030223533168</tijdstipBericht>
                <entiteittype xmlns="http://www.egem.nl/StUF/StUF0301">AOA</entiteittype>
            </stuurgegevens>
            <parameters>
                <mutatiesoort xmlns="http://www.egem.nl/StUF/StUF0301">T</mutatiesoort>
                <indicatorOvername xmlns="http://www.egem.nl/StUF/StUF0301">V</indicatorOvername>
            </parameters>
            <object a:entiteittype="AOA" a:sleutelVerzendend="126178" a:verwerkingssoort="T" xmlns:a="http://www.egem.nl/StUF/StUF0301">
                <identificatie>0307200000431313</identificatie>
                <authentiek a:metagegeven="true">J</authentiek>
                <typering>Nummeraanduiding</typering>
                <wpl.identificatie>0630</wpl.identificatie>
                <wpl.woonplaatsNaam>Amsterdam</wpl.woonplaatsNaam>
                <opr.identificatie>0307300000306747</opr.identificatie>
                <gor.openbareRuimteNaam>Donker Curtiusstraat</gor.openbareRuimteNaam>
                <huisnummer>7</huisnummer>
                <huisletter a:noValue="geenWaarde" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
                <huisnummertoevoeging>521</huisnummertoevoeging>
                <postcode>1051JL</postcode>
                <gor.straatnaam>Donker Curtiusstraat</gor.straatnaam>
                <num.indicatieHoofdadres>true</num.indicatieHoofdadres>
                <num.status>Naamgeving uitgegeven</num.status>
                <num.geconstateerd>N</num.geconstateerd>
                <inOnderzoek a:metagegeven="true" a:noValue="geenWaarde" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
                <ingangsdatumObject>19930914</ingangsdatumObject>
                <a:tijdvakGeldigheid>
                    <a:beginGeldigheid>20100223</a:beginGeldigheid>
                    <a:eindGeldigheid a:noValue="geenWaarde" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
                </a:tijdvakGeldigheid>
                <a:extraElementen>
                    <a:extraElement naam="centric.indicatiePlusadres">N</a:extraElement>
                    <a:extraElement naam="centric.centroidXCoordinaat">155109</a:extraElement>
                    <a:extraElement naam="centric.centroidYCoordinaat">466530.13</a:extraElement>
                    <a:extraElement naam="centric.wijkcode">21</a:extraElement>
                    <a:extraElement naam="centric.buurtcode">2</a:extraElement>
                    <a:extraElement naam="codeGebeurtenis">BRA-GBASYNC</a:extraElement>
                </a:extraElementen>
                <isVan a:entiteittype="AOATGO" a:verwerkingssoort="T">
                    <gerelateerde a:entiteittype="TGO" a:verwerkingssoort="I">
                        <identificatie>0307010000431314</identificatie>
                        <authentiek a:metagegeven="true">J</authentiek>
                        <typering>Verblijfsobject</typering>
                        <adresAanduidingGrp>
                            <num.identificatie>0307200000431313</num.identificatie>
                            <authentiek a:metagegeven="true">J</authentiek>
                            <wpl.woonplaatsNaam>Amsterdam</wpl.woonplaatsNaam>
                            <gor.openbareRuimteNaam>Donker Curtiusstraat</gor.openbareRuimteNaam>
                            <aoa.postcode>1051JL</aoa.postcode>
                            <aoa.huisnummer>7</aoa.huisnummer>
                            <aoa.huisletter a:noValue="geenWaarde" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
                            <aoa.huisnummertoevoeging>521</aoa.huisnummertoevoeging>
                        </adresAanduidingGrp>
                    </gerelateerde>
                </isVan>
            </object>
        </aoaLk01>
    </s:Body>
</s:Envelope>